# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.PartyIdentificationSEPA4

Packages that use PartyIdentificationSEPA4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of PartyIdentificationSEPA4 in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as PartyIdentificationSEPA4
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA4`
AmendmentInformationDetailsSDD.`orgnlCdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return PartyIdentificationSEPA4
Modifier and Type
Method
Description
`PartyIdentificationSEPA4`
ObjectFactory.`createPartyIdentificationSEPA4()`
Create an instance of `PartyIdentificationSEPA4`
`PartyIdentificationSEPA4`
AmendmentInformationDetailsSDD.`getOrgnlCdtrSchmeId()`
Gets the value of the orgnlCdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type PartyIdentificationSEPA4
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSDD.`setOrgnlCdtrSchmeId(PartyIdentificationSEPA4 value)`
Sets the value of the orgnlCdtrSchmeId property.